Subject: bug#6722: 24.0.50; org-compat.el using obsolete function

From: Christoph <[email-masked]>
Date: Sat, 24 Jul 2010 17:13:04 -0600

During bootstrap of Emacs 24.0.50 (r100883) the following warning
appears while byte-compiling org-mode:

In org-compat.el 335:18, function org-select-frame-set-input-focus:
w32-focus-frame is an obsolete function since Emacs 23.1 (use
x-focus-frame instead).